:root {
  --clr-primary: #26739D;
}

.viewport-information {
  position: fixed;
  left: 20px;
  bottom: 20px;
  padding: 0.35rem 0.75rem 0.39rem 0.75rem;
  border-radius: 2px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
  font-family: "Arial";
  font-size: 0.75rem;
  font-weight: 700;
  text-align: center;
  z-index: 9999999999;
}
@media (min-width: 768px) {
  .viewport-information {
    background: rgba(0, 0, 0, 0.7);
    color: #dedede;
  }
}
@media (max-width: 767px) {
  .viewport-information {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
  }
}
.viewport-information::after {
  content: "screen retina min";
}
@media (max-width: 1499px) {
  .viewport-information::after {
    content: "screen xl max";
  }
}
@media (max-width: 1339px) {
  .viewport-information::after {
    content: "screen lg max";
  }
}
@media (max-width: 1199px) {
  .viewport-information::after {
    content: "screen md max";
  }
}
@media (max-width: 991px) {
  .viewport-information::after {
    content: "screen sm max";
  }
}
@media (max-width: 767px) {
  .viewport-information::after {
    content: "screen xs max";
  }
}
@media (max-width: 499px) {
  .viewport-information::after {
    content: "screen xxs max";
  }
}
@media (max-width: 375px) {
  .viewport-information::after {
    content: "screen for iPhone 8";
  }
}
@media (max-width: 360px) {
  .viewport-information::after {
    content: "screen for Samsung Galaxy S5";
  }
}
@media (max-width: 320px) {
  .viewport-information::after {
    content: "screen for iPhone SE";
  }
}

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

html, body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #101010;
  font-size: 100%;
  font-family: "Open Sans";
  --menuColor: #333;
  --menuColorHover: #000;
  --menuBgColor: #f1edf5;
  --headlineColor: #222;
  --anchorColor: #5c3251;
  --anchorColorHover: #101010;
}

.hero {
  display: block;
  width: 100vw;
  aspect-ratio: 3/1;
  line-height: 0;
  overflow: hidden;
}
.hero img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.container {
  width: 1400px;
  margin: 0 auto;
  padding: 0 2rem;
}

h2 {
  margin: 0;
  padding: 0 0 1rem 0;
  color: var(--headlineColor);
  font-family: "Roboto Condensed";
  font-size: 2.25rem;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

@media screen and (max-width: 1480px) {
  .container {
    width: 100%;
  }
}
@media screen and (max-width: 560px) {
  h2 {
    font-size: 1.75rem;
  }
}
/* Start: Cover */
.slider {
  padding: 5rem 0;
  background: url("images/AdobeStock_300380500.jpg") no-repeat center center;
}

.slider .slider--content {
  max-width: 620px;
  padding: 3.5rem 2.25rem;
  background: rgba(255, 255, 255, 0.975);
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.slider .slider--content p {
  margin: 0;
  padding: 0;
  font-size: 17px;
  line-height: 1.6;
  font-weight: 400;
}

.slider .slider--content p a {
  color: var(--anchorColor);
}

.slider .slider--content p a:hover {
  color: var(--anchorColorHover);
}

/* End: Cover */
/* Start: Prices */
.prices {
  padding: 4rem 0;
  text-align: center;
}

.prices p a {
  color: var(--anchorColor);
}

.prices p a:hover {
  color: var(--anchorColorHover);
}

@media screen and (max-width: 530px) {
  .prices {
    padding: 2.5rem 0;
  }
}
/* End: Prices */
/* Start: Obtain */
.obtain {
  padding: 4rem 0;
  background: #f0f0f0;
}

.obtain form {
  max-width: 700px;
  margin: 0 auto;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-template-areas: "headline headline" "columnLeft columnRight" "submit submit";
}

.obtain form h2 {
  grid-area: headline;
}

.obtain form .column-left {
  grid-area: columnLeft;
}

.obtain form .column-right {
  grid-area: columnRight;
}

.obtain form input[type=submit] {
  grid-area: submit;
  justify-self: center;
}

.obtain form input:not([type=submit]) {
  padding: 0.75rem 1rem;
  margin: 0 0 0.5rem 0;
  font-size: 1rem;
  border: 1px solid #999;
  border-radius: 3px;
}

.obtain form input[type=submit] {
  transition: 0.2s all;
  cursor: pointer;
  padding: 0.75rem 1.75rem;
  background: var(--clr-primary);
  border: 1px solid var(--clr-primary);
  border-radius: 3px;
  color: #fff;
  font-family: "Roboto Condensed";
  font-size: 1rem;
  text-transform: uppercase;
}

.obtain form input[type=submit]:hover {
  background: #222;
}

@media screen and (max-width: 560px) {
  .obtain form {
    grid-gap: 0;
    grid-template-columns: 1fr;
    grid-template-areas: "headline" "columnLeft" "columnRight" "submit";
  }
  .obtain form input[type=submit] {
    margin: 1rem 0 0 0;
  }
}
/* End: Obtain */
header {
  padding: 1.5rem 0;
  background: #fff;
}
@media (max-width: 767px) {
  header {
    padding: 1.75rem 0.125rem;
  }
}
header .container {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991px) {
  header .container {
    flex-direction: column;
    justify-content: auto;
    align-items: center;
    gap: 2.5rem;
  }
}
header .container .logo {
  margin: -0.5rem 0 0 0;
}
header .container .logo a img {
  display: block;
  height: 24px;
  margin: 0 auto;
}
@media (max-width: 1199px) and (min-width: 768px) {
  header .container .logo a img {
    height: 38px;
  }
}
header .container .nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  gap: 2rem;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  header .container .nav ul {
    gap: 1.125rem;
  }
}
header .container .nav ul li {
  margin: 0;
  padding: 0;
}
header .container .nav ul li a {
  color: #000;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
}
@media (max-width: 767px) {
  header .container .nav ul li a {
    font-size: 0.875rem;
  }
}
@media (max-width: 499px) {
  header .container .nav ul li a {
    font-size: 0.8125rem;
  }
}
@media (hover: hover) {
  header .container .nav ul li a:hover {
    text-decoration: underline;
  }
}
header .container .contacts {
  display: flex;
  align-items: center;
}
header .container .contacts .contact-person {
  display: flex;
  justify-content: space-between;
  gap: 3rem;
}
@media (max-width: 767px) {
  header .container .contacts .contact-person {
    gap: 1.75rem;
  }
}
@media (max-width: 499px) {
  header .container .contacts .contact-person {
    grid-area: 0.75rem;
  }
}
header .container .contacts .contact-person .contact-item {
  transition: 0.3s all;
  --iconSize: 20px;
  display: grid;
  align-items: center;
  grid-column-gap: 0.75rem;
  grid-template-columns: var(--iconSize) 1fr;
  border-radius: 6px;
  padding: 0.75rem;
  margin: 0 0 0 -0.75rem;
  color: #000;
  text-decoration: none;
}
@media (max-width: 1199px) {
  header .container .contacts .contact-person .contact-item {
    font-size: 0.875rem;
  }
}
@media (max-width: 991px) {
  header .container .contacts .contact-person .contact-item {
    padding: 0.375rem 0.75rem;
  }
}
@media (max-width: 767px) {
  header .container .contacts .contact-person .contact-item {
    --iconSize: 18px;
  }
}
@media (hover: hover) {
  header .container .contacts .contact-person .contact-item:hover {
    background: rgba(0, 0, 0, 0.03125);
  }
}
@media (max-width: 1150px) and (min-width: 992px) {
  header .container .contacts .contact-person .contact-item.phone {
    display: none;
  }
}
header .container .contacts .contact-person .contact-item--icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
header .container .contacts .contact-person .contact-item--icon svg {
  width: var(--iconSize);
  height: var(--iconSize);
  object-fit: contain;
  fill: var(--clr-primary);
}
header .container .contacts .contact-person .contact-item--value strong,
header .container .contacts .contact-person .contact-item--value span {
  display: block;
  color: var(--clr-text);
}
header .container .contacts .contact-person .contact-item--value strong {
  font-size: 0.6875rem;
}
header .container .contacts .contact-person .contact-item--value span {
  font-size: 1rem;
}
@media (max-width: 767px) {
  header .container .contacts .contact-person .contact-item--value span {
    font-size: 0.8125rem;
  }
}

footer {
  padding: 3rem 0;
  background: #ddd;
}
footer .container {
  max-width: 700px;
  display: grid;
  grid-gap: 1rem;
  grid-template-areas: "headline headline" "columnLeft columnRight";
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
footer .container h2 {
  grid-area: headline;
}
footer .container .column-left {
  grid-area: columnLeft;
}
footer .container .column-right {
  grid-area: columnRight;
}

footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

footer a {
  color: var(--clr-primary);
}

footer a:hover {
  color: #222;
}

@media screen and (max-width: 560px) {
  footer .container {
    grid-template-columns: 1fr;
    grid-template-areas: "headline" "columnLeft" "columnRight";
  }
  footer ul {
    text-align: center;
  }
}
.cover--section {
  padding: 7rem 0;
  background: #f0f0f0;
}
@media (max-width: 991px) {
  .cover--section {
    padding: 6rem 0;
  }
}
@media (max-width: 767px) {
  .cover--section {
    padding: 5.25rem 0;
  }
}
@media (max-width: 499px) {
  .cover--section {
    padding: 3.75rem 0;
  }
}
.cover--content {
  max-width: 660px;
  margin: 0 auto;
  text-align: center;
}
.cover--content p {
  line-height: 1.5;
}

.services--section {
  padding: 4rem 0;
  background: linear-gradient(to bottom, #fff, #f9f9f9);
}
.services--header {
  padding: 0 0 3rem 0;
}
.services--header h1, .services--header h2, .services--header h3, .services--header h4 {
  margin: 0;
  padding: 0;
  text-transform: none;
}
.services--header p {
  margin: 0 auto;
  padding: 1.125rem 0 0 0;
  max-width: 700px;
  text-align: center;
}
.services--list {
  --servicesInRow: 2;
  margin: 0 auto;
  max-width: 800px;
  display: grid;
  grid-gap: 1.25rem;
  grid-template-columns: repeat(var(--servicesInRow), minmax(0, 1fr));
}
@media (max-width: 767px) {
  .services--list {
    --servicesInRow: 1;
  }
}
.services--item {
  padding: 1rem;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
}

.article--section {
  margin: 4rem 0;
}
.article--section[data-article-type=photo-content] .article--wrapper {
  grid-template-areas: "photoSection contentSection";
  grid-template-columns: var(--photoSize) 1fr;
}
@media (max-width: 767px) {
  .article--section[data-article-type=photo-content] .article--wrapper {
    grid-template-areas: "contentSection" "photoSection";
    grid-template-columns: 1fr;
  }
}
.article--wrapper {
  --photoSize: 1fr;
  display: grid;
  align-items: center;
  grid-template-areas: "contentSection photoSection";
  grid-column-gap: 4.5rem;
  grid-template-columns: 1fr var(--photoSize);
}
@media (max-width: 767px) {
  .article--wrapper {
    grid-template-areas: "contentSection" "photoSection";
    grid-template-columns: 1fr;
  }
}
.article--content {
  grid-area: contentSection;
}
.article--content h1, .article--content h2, .article--content h3, .article--content h4 {
  color: var(--clr-primary);
  text-align: left;
  text-transform: none;
}
.article--content p {
  font-size: 1.125rem;
  line-height: 1.65;
}
.article--photo {
  grid-area: photoSection;
}
.article--photo img {
  object-fit: cover;
  border-radius: 0.5rem;
}
@media (max-width: 767px) {
  .article--photo img {
    height: auto;
  }
}